@echo off
echo Test Case: 1
time<enter
"b.exe" <"b1.in" >"_tmpout"
time<enter
fc "_tmpout" "b1.out" /W
pause
del _tmpout
echo.

echo Test Case: 2
time<enter
"b.exe" <"b2.in" >"_tmpout"
time<enter
fc "_tmpout" "b2.out" /W
pause
del _tmpout
echo.

echo Test Case: 3
time<enter
"b.exe" <"b3.in" >"_tmpout"
time<enter
fc "_tmpout" "b3.out" /W
pause
del _tmpout
echo.

echo Test Case: 4
time<enter
"b.exe" <"b4.in" >"_tmpout"
time<enter
fc "_tmpout" "b4.out" /W
pause
del _tmpout
echo.

echo Test Case: 5
time<enter
"b.exe" <"b5.in" >"_tmpout"
time<enter
fc "_tmpout" "b5.out" /W
pause
del _tmpout
echo.

echo Test Case: 6
time<enter
"b.exe" <"b6.in" >"_tmpout"
time<enter
fc "_tmpout" "b6.out" /W
pause
del _tmpout
echo.

echo Test Case: 7
time<enter
"b.exe" <"b7.in" >"_tmpout"
time<enter
fc "_tmpout" "b7.out" /W
pause
del _tmpout
echo.

echo Test Case: 8
time<enter
"b.exe" <"b8.in" >"_tmpout"
time<enter
fc "_tmpout" "b8.out" /W
pause
del _tmpout
echo.

echo Test Case: 9
time<enter
"b.exe" <"b9.in" >"_tmpout"
time<enter
fc "_tmpout" "b9.out" /W
pause
del _tmpout
echo.

echo Test Case: 10
time<enter
"b.exe" <"b10.in" >"_tmpout"
time<enter
fc "_tmpout" "b10.out" /W
pause
del _tmpout
echo.

